body
   {
   font-family: arial;
   font-size: 0.9em;
   color: #333;
   text-align: justify;
   }

a:link
   {
   color: #900;
   text-decoration: none;
   font-weight: bold;
   }

a:visited
   {
   color: #900;
   }

a:hover
   {
   color: blue;
   }

a:active
   {
   color: gold;
   }

img
   {
   border: 0px solid #000;
   }

div.content
   {
   background-image: url('watermark.png');
   background-repeat: no-repeat;
   width: 900px;
   margin-left: auto;
   margin-right: auto;
   }

img.header
   {
   padding-left: 10px;
   padding-bottom: 5px;
   height: 130px;
   }

img.logo
   {
   width: 70px;
   padding-left: 20px;
   }

div.menu
   {
   width: 900px;
   padding-top: 10px;
   }

table.menu
   {
   width: 100%;
   }

td.menu
   {
   background-image: url('button.png');
   background-size: 100% 35px;
   text-align: center;
   height: 35px;
   width: 25%;
   }

td.menu:hover
   {
   background-image: url('button1.png');
   background-size: 100% 35px;
   text-align: center;
   height: 35px;
   width: 25%;
   }

a.menu
   {
   color: white;
   font-weight: bold;
   }

a.menu:hover
   {
   color: #333;
   }

a.menu:active
   {
   color: gold;
   }

td.menu_active
   {
   text-align: center;
   }

a.menu_active
   {
   color: #000;
   font-weight: bold;
   }

a.menu_active:hover
   {
   color: white;
   }

a.menu_active:active
   {
   color: gold;
   }


div.body
   {
   padding-right: 20px;
   padding-top: 40px;
   padding-bottom: 30px;
   border-bottom: 1px solid #900;
   }

div.text
   {
   border-left: 1px solid #AAA;
   padding-left: 20px;
   }

h1
   {
   color: #900;
   font-size: 1.1em;
   }

h2
   {
   font-size: 1em;
   }

table.contact
   {
   }

td.form
   {
   width: 70%;
   }

td.info
   {
   padding-left: 20px;
   padding-bottom: 30px;
   }

div.footer
   {
   width: 900px;
   margin-left: auto;
   margin-right: auto;
   padding-left: 25px;
   padding-top: 15px;
   }